# title
VITE_APP_TITLE = '智飞'

# 端口号
VITE_PORT = 3050

VITE_SERVER = "/pilot/admin"

VITE_PLATFORM = "tuoheng-pilot-admin"

VITE_CLIENT_ID = 'tuoheng-pilot-admin'
VITE_CLIENT_SECRET = 'WB0CZ1c6bZLiYP6jLtDFsA=='